| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Variables
OgreCompositorInstance.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMaterialManager.h"`
`#include "OgreRenderQueue.h"`
`#include "OgreCompositionTechnique.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::CompositorInstance
| An instance of a Compositor object for one Viewport. More...
class | Ogre::CompositorInstance::Listener
| Provides an interface to "listen in" to to render system operations executed by this CompositorInstance. More...
class | Ogre::CompositorInstance::RenderSystemOperation
| Specific render system operation. More...
class | Ogre::CompositorInstance::TargetOperation
| Operation setup for a RenderTarget (collected). More...

## Namespaces
| Ogre

## Variables
const size_t | Ogre::RENDER_QUEUE_COUNT = RENDER_QUEUE_MAX+1